[QGIS-Developer] [Qgis-psc] QGIS 2.18 EOL approaching?

Nyall Dawson nyall.dawson at gmail.com
Sun Jan 20 16:08:34 PST 2019


On Sun, 20 Jan 2019 at 01:59, J├╝rgen E. Fischer <jef at norbit.de> wrote:
>
> Hi Nyall,
>
> On Sat, 19. Jan 2019 at 08:03:15 +1000, Nyall Dawson wrote:
> > Now that 2.18.28 is tagged and will be released soon, can we get
> > official confirmation that 2.18 is indeed done and no longer
> > officially supported?
>
> 2.18 is officially no longer supported.

:party:

At least that's a huge drop in the code maintenance burden for us all.
Beers all round!

>
>
> > If so, what's the plan with the website and removing download links,
> > etc?  Will that happen after a month when 3.6 is released?
>
> No, the links will be updated once the packages are ready.  The ltr package
> repositories will have 3.4 and the latest release repositories 3.6.  The
> download links will just reflect that.

Sounds good! Now we just need to be diligent on redmine,
stackexchange, twitter etc to let users know that 2.18 is EOLed, and
they NEED to move to 3.4.

Nyall


More information about the QGIS-Developer mailing list